/*body {
	margin:0;
	padding:0;
	background-color:#ffffff;
}*/
form{
margin:0px;
padding:0px;
}
.top_links{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;
	}
.top_links a, top_links a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:underline;
	}
.top_links a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;
	}
.main_nav_bg{
	background:url(../images/main_nav_bg.gif) repeat-x;
	height:65px;

	}
.main_nav{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;
	text-align:center;
	}
.main_nav a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;
	text-align:center;
	}
.main_nav a:hover{
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration:none;
	text-align:center;
	}
.serch_box_text{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
.textfield{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	border:1px solid #507883;
	}
.bread_crum{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
.bread_crum a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-decoration: underline;
	}
.bread_crum a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-decoration:none;
	}
.left_nav{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;
	padding:0 0 0 5px;
	}
.left_nav a{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;

	}
.left_nav a:hover{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	text-decoration:none;

	}
.left_nav_bg{
	background:url(../images/left_navigation_center_bg.gif) repeat-y;
	}
.right_bg{
	background:url(../images/right_box_bg_center.gif) repeat-y;
	}
.center_box_border{
	border:1px solid #0D0D0D;
	}
.center_top_bg{
	background:url(../images/center_box_top_bg.gif) repeat-x;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0 0 0 10px;
	height:17px;
	}
.center_heading{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-decoration:underline;
	}
.normal_text{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	margin:0;
	padding:0 0 0 0;
	}
.ul{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	margin:0;
	padding:8px 0 0 5px;
	}
.ul li{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	margin:0;
	padding:0 0 0 6px;
	line-height:20px;
	list-style-type:none;
	background:url(../images/black_bullet.gif) no-repeat 0 8px;

	}
p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	line-height:18px;
	margin:0;
	padding:5px 0 0 0;
	}
a{
	color:#0000FF;
	text-decoration:underline;

	}
a:hover{
	color:#0000FF;
	text-decoration:none;

	}
.footer{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#0046B6;
	text-align:center;
	line-height:18px;
	}
.footer a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
.footer a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:underline;
	}


.footer_gray_bg{
	background-color:#cccccc;
}
.dotted_divider_y{
	background:url(../images/doted_y_divider.gif) repeat-y;
	width:1px;
	}
.dotted_divider_x{
	background:url(../images/dooted_x_divider.gif) repeat-x;
	height:1px;
	}
.para{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	line-height:18px;
	margin:0;
	padding:5px 0 0 12px;
	}



/*-------------left_NAV_DROPDOWN-----------*/

.tec_reso ul{
margin:0 0 0 0;
padding:0 0 0 0;
list-style-type: none;
width: 140px;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;


}
	
.tec_reso ul li{
position:relative;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
}
	

.tec_reso ul li ul{
position:absolute;
top:0;
visibility:hidden;
border:1px solid #000000;
width:160px;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
}
.tec_reso ul li ul li{
border-bottom:1px solid #000000;
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
}
.tec_reso ul li ul li a{
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
display:block;
overflow:auto;

}
.tec_reso ul li ul li a:hover{
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;

}
.tec_reso ul li ul li a:visited{
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;

}



.tec_reso ul li a{
display:block;
overflow:auto; 
color:#000000;
text-decoration:none;
background:#fff;
padding:1px 0;
text-decoration:underline; 
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;



}

.tec_reso ul li a:visited{
color:#000000;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:underline; 
}

.tec_reso ul li a:hover{
background-color:#ffffff;
text-decoration:none;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}


	

* html .tec_reso ul li { float:left; height:1%; }
* html .tec_reso ul li a { height:1%; }

/*-------------left_nav_faq---------------------*/
.faq ul{
margin:0 0 0 0;
padding:0 0 0 0;
list-style-type: none;
width: 152px;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
}
	
.faq ul li{
	position:relative;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(../images/bullet.gif) no-repeat 0 6px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:6px;
}
	

.faq ul li ul{
position:absolute;
top:0;
visibility:hidden;
border:1px solid #000000;
width:160px;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
}
.faq ul li ul li{
border-bottom:1px solid #000000;
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
height:auto;
}
.faq ul li ul li a{
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;
display:block;
overflow:auto;

}
.faq ul li ul li a:hover{
line-height:50px;
padding:4px 0 4px 0;
width:160px;
text-align:center;
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;

}
.faq ul li ul li a:visited{
background-color:#ffffff;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000000;

}



.faq ul li a{
display:block;
overflow:auto; 
color:#000000;
text-decoration:none;
background:#fff;
padding:1px 0;
text-decoration:underline; 
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;



}

.faq ul li a:visited{
color:#000000;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:underline; 

}

.faq ul li a:hover{
background-color:#ffffff;
text-decoration:none;
font:normal 13px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}


	

* html .faq ul li { float:left; height:1%; }
* html .faq ul li a { height:1%; }



/*-------------------Form---css----------------for_faq page-----*/
.name{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1E1E1E;
	}
.required{
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
	}
.textfield{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	}
.table_heading{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0 0 0 10px;
	background-color:#094DB8;
	
	}
/*=======================================new_div_based_manu==================================================*/
.flat_main_nav{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	text-decoration:none;
	float:left;
	width:100%;
	}
.flat_main_nav ul{
	margin:0;
	padding:0;
	position:relative;
	list-style-type:none;
	}
.flat_main_nav li{
	margin:0;
	padding:0;
	display:inline;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	text-decoration:none;
	line-height:26px;
	position:relative;
	background:url(../images/flat_nav_bg.gif) repeat-x;
	float:left;
	display:block;
	width:12%;
	}
.flat_main_nav li a{
	font:bold 13px/26px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	background:url(../images/main_nav_divider.gif) no-repeat;
	text-decoration:none;
	line-height:26px;
	display:block;
	text-align:center;
	}
.flat_main_nav li a:hover{
	color:#FF0000;
	text-align:center;
	text-decoration:none;
	}
.flat_main_nav ul li ul{
	left:0;
	position:absolute;
	top:1em; 
	display: block;
	visibility:hidden;
	border:1px #000000 solid;
	width:150px;
	background-color:#ffffff!important;
	padding:0 2px 0 2px;
	margin:0 0 0 15px;
	}
.flat_main_nav ul li ul li{
	display:list-item;
	float:none;
	width:150px;
	height:auto;
	border-bottom:1px #939393 solid;
	background:none;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	}
.flat_main_nav ul li ul li a{
	color:#000000;
	text-decoration:none;
	background:none;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	padding:5px 0 5px 0;
	}
.flat_main_nav ul li ul li a:hover{
	color:#FF0000;
	text-decoration:none;
	}
.flat_main_nav ul li ul ul{
	left:0;
	top:2em;
	position:absolute;
	display: block;
	visibility:hidden;
	border:1px #000000 solid;
	width:150px;
	background-color:#ffffff!important;
	padding:0 2px 0 2px;
	margin:-25px 0 0 0;
	}
.flat_main_nav ul li ul li ul li{
	display:list-item;
	float:none;
	width:150px;
	height:auto;
	border-bottom:1px #939393 solid;
	background:none;
	}
.flat_main_nav ul li ul li ul li a{
	color:#000000;
	text-decoration:none;
	background:none;
	}
.flat_main_nav ul li ul li ul li a:hover{
	color:#FF0000;
	text-decoration:none;
	}




* html .flat_main_nav  ul li { float: left; height: 1%; }
* html .flat_main_nav ul li a { height: 1%; }


/*------------product box---------------------*/
.pro_box{
	border:1px #E0E0E0 solid;
	background-color:#ECEEF1;
	}
.quty_box{
	width:20px;
	height:12px;
	text-align:center;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#000000;
	}
.pro_details{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0 0 0 5px;
	text-decoration:none;
	}
.pro_details a{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
.pro_details a:hover{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
	}
.paging{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
.paging_deselected{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	text-align:right;
	padding:0 65px 0 0;
	}
.paging_deselected a{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	text-align:right;
	}
.paging_deselected a:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#0046B6;
	text-decoration:none;
	text-align:right;
	}
.paging_number{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#0046B6;
	text-decoration:none;
	text-align:right;
	padding:0 0 0 0;
	}
/*-----------------------product-detail-------------------*/
.outer_box{
	border:1px #E0E0E0 solid;
	}
.main_pro_box{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	padding:0 0 0 2px;
	}
.main_pro_box a{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
.main_pro_box a:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;

	}
.pro_deatlis{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#0046B6;
	}
.pro_model{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000000;
	}
.stock{
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#FF3B17;
	text-decoration:none;
	}
	
.top_links #topmenu
{
	margin:0px;
	padding:0px;
}
.top_links #topmenu li
{
	float:left;
	list-style:none;
	padding:0px 10px 0px 10px;
	margin:0px;
}